Subject: Trainer Candidate - Manoj Mehta
From: Manoj Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 01:54:01 -0500

| | Tech Support Test

Name | Manoj Mehta
E-mail | [email-masked]
Phone Number | (99997) 77665
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fusion bpo | Quality manager | 31st dec | 45000
Previous Employer 1 | Taxmann technologies | Assistant Quality manager | 22 Aug | 34000
Previous Employer 2 | Digicall pvt ltd | Sr quality analyst | March 2016 | 25000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in Quality?

Quality manager kra -
Managing Central compliance (internal / external)& Audit
Ensuring SLA adherence campaign/ process wise
Business - quality analysis campaign /process & center wise
Aligning training as per the process requirement
Client/ stakeholders/ partners / vendors management
Support staff hiring & attrition
Inducting new training & technical advancement for organisation from quality point of view
Monthly/ weekly / quaterly reviews
Support staff performance assessment
New process insights & analytics
Ensuring new campaigns onboarding
RNR activities

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I was asked to change the process flow  which is never easy. It was most difficult task I have ever faced. Because changing the flow of process and then stimulating the process with the major changes is never easy. I made the major changes in the quality sheet and parameters after taking clients and upper management in confidence. Because we are marking agents on choice of words. Which in today's upgraded environment is not required.

When working on a big project, the single best thing you can do in order to ensure that you aren’t falling behind schedule and are performing at a high level is to break down your tasks into small and easily achievable milestones with appropriate time frames.

This way, you will know exactly what needs to be done and the date that it needs to be completed by so the overall project is put together by the set deadline.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service – Your customer emails from your website. You respond within 24 hours.

Great Customer Service – You respond to that customer within minutes.

Good Customer Service – A prospect is on the phone and asks you a question you don’t know the answer to. You put them on hold to find the answer and then come back to them with it.

Great Customer Service – You explain you don’t know the answer but will get them the answer. You tell them you recognize their time is valuable and offer to either put them on hold or to give them a call right back.

What according to you makes you a good candidate for this position?

I am a hard working employee with practical training and experience. I had worked in bpo sector for more than 8 years.

I believe that I can learn more. Their is lot to learn. Learning never ends.

Always thinking how to improve and save more time of the organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |